@charset "utf-8";
/* ===================================================================
CSS information

 file name  :list.css
 author	 :Ability Consultant
 style info :各村用、基本施設共通css
 =================================================================== */

/*----------------------------------------------------
	.contents_inner
	----------------------------------------------------*/
	#flat #contents .contents_inner {
		padding:0;
		background:url(../campaign/hotaru/images/img_bg.jpg) center top #000;
		background-repeat:no-repeat;
	}

	#con_gnav ul.gnav li.campaign a {
		background: url("../../../images/general_home/img_gnav.png") no-repeat scroll -225px top transparent;
	}

/*----------------------------------------------------
	.main_area
	----------------------------------------------------*/
	body#flat #contents div.contents_inner .main_area {
		padding:6px 0 0 0;
		width:922px;
		margin-top:6px;
		color:#462401;
	}
	#contents .contents_inner .con_st {
		background: url(../campaign/hotaru/images/bg_titleline.gif) left bottom no-repeat;
		margin:0 10px 20px 10px;
		padding:15px 0 0 0;
		overflow:hidden;
	}

	.con_map {
		position: relative;
		width:922px;
		background:#233a4c;
		margin: 143px auto 0;
		padding: 10px 20px 20px;
		overflow: hidden;
	}
	.con_map .btn_migoro {
		top: 40px;
		left: 60px;
		position: absolute;
	}
	.con_map #tokyomap {
		height: 350px;
	}
	.con_map .txt_zoom {
		color: #fff;
		margin-top: 5px;
		float: left;
	}

	#contents .contents_inner .con_st h2 {
		padding:0 0 14px 16px;
	}


	#contents .main_area h3.area_st {
		clear:both;
		font-size:150%;
		background: url(../campaign/hotaru/images/icn_hotaru.gif) left top no-repeat;
		padding: 0 0 10px 30px;
		text-decoration:underline;
	}
	#contents .main_area .box_list_big .box_list_txt ,
	#contents .main_area .box_list .box_list_txt {
		margin:0 0 10px 0;
	}

	#contents .main_area h3.area_st_sec {
		/*background: url(../campaign/hotaru/images/icn_hikari.gif) left top no-repeat;*/
		color: #FFF;
		float: left;
		font-size: 130%;
		margin: 0 0 10px;
		width: auto;
	}

	#contents .main_area .box_list_sobig .box_list_txt {
		width:100%;
	}

	#contents .main_area .box_list_sobig .box_list_txt_sobig {
		width:470px;
		height:115px;
	}
	#contents .main_area .box_list_sobig .box_list_txtbig {
		width:520px;
		height:115px;
	}
	#contents .main_area .box_list_sobig .box_list_txtbig .area_st_sec {
		width:335px;
		float:left;
	}
	#contents .main_area .box_list_sobig .box_list_txt_sobig .area_st_sec {
		width:280px;
		float:left;
	}
	#contents .main_area .box_list_big .box_list_txt_sobig {
		width:340px;
		height:75px;
	}
	#contents .main_area .box_list_big .box_list_txt_sobig .area_st_sec {
		width:150px;
		float:left;
	}

	#contents .main_area .box_list_big .box_list_txt_sobig .map_sobig ,
	#contents .main_area .box_list_sobig .box_list_txt_sobig .map_sobig {
		width:150px;
		float:right
	}

	#contents .main_area .box_list_big .box_list_txt .map ,
	#contents .main_area .box_list .box_list_txt .map {
		padding: 0 0 0 30px;
		width:150px;
		float:left;
	}



/*----------------------------------------------------
	.con_member
	----------------------------------------------------*/
	#contents .main_area .con_member {
		width:900px;
		background:#233a4c;
		margin: 0 auto 40px;
		padding: 30px 0 0;
		width: 922px;
	}

	/* 一覧タブメニュー */
	.main_area .listmenu {
		width:900px;
		height:47px;
		margin:0 0 40px 10px;
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) left bottom no-repeat;
	}
	.main_area .listmenu li {
		float:left;
		width:150px;
		height:47px;
	}
	.main_area .listmenu li a {
		display:block;
		width:150px;
		height:47px;
		text-indent:-9999em;
		font-size:1px;
		line-height:0;
		overflow:hidden;
	}
	.hokkaido .main_area .listmenu li.hokkaido a,
	.main_area .listmenu li.hokkaido a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) left top no-repeat;
	}
	.kanto .main_area .listmenu li.kanto a,
	.main_area .listmenu li.kanto a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) -150px top no-repeat;
	}
	.tokai .main_area .listmenu li.tokai a,
	.main_area .listmenu li.tokai a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) -300px top no-repeat;
	}
	.kinki .main_area .listmenu li.kinki a,
	.main_area .listmenu li.kinki a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) -450px top no-repeat;
	}
	.chugoku .main_area .listmenu li.chugoku a,
	.main_area .listmenu li.chugoku a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) -600px top no-repeat;
	}
	.kyushu .main_area .listmenu li.kyushu a,
	.main_area .listmenu li.kyushu a:hover {
		background: url(../campaign/hotaru/images/list/img_pagemenu.gif) -750px top no-repeat;
	}


/*----------------------------------------------------
	.con_list
	----------------------------------------------------*/


	#contents .main_area .con_list {
		/*width: 866px;*/
		padding: 0 27px 20px 27px;
		clear:both;
		overflow:hidden;
	}

	#contents .main_area .con_list .box_list {
		clear:both;
		width:900px;
		height:280px;
	}

	#contents .main_area .con_list .box_list_big {
		clear: both;
		float: left;
		width: 245px;
	}

	#contents .main_area .con_list .box_list_sobig {
		clear:both;
		width:900px;
		height:380px;
	}

	#contents .main_area .con_list .box_list_sec {
		float: right;
		width: 608px;
		margin: 39px 0 0;
	}

	#contents .main_area .con_list .img_hotaru {
		float:left;
		clear:both;
	}

	#contents .main_area .con_list table.areatable {
		border:1px solid #d9d0c3;
		border-collapse:collapse;
		width:635px;
		margin:0 0 15px 0;
		float:right;
		text-align:center;
	}

	#contents .main_area .con_list table.areatable .text_date {
		background-color:#FFF;
	}

	#contents .main_area .con_list table.areatable th,
	#contents .main_area .con_list table.areatable td {
		border:1px solid #d9d0c3;
		border-collapse:collapse;
		background:#f2f0e2;
		padding:7px;
	}
	#contents .main_area .con_list table.areatable th {
		background:#ccc;
		text-align:center;
	}
	#contents .main_area .con_list table.areatable td.listheading {
		background:#e3deb8;
	}
	#contents .main_area .con_list table.areatable td.listheading a {
		color:#551a8b;
		font-weight:bold;
	}
	#contents .main_area .con_list table.areatable td.add {
		width:200px;
	}

	.img_line {
		width:900px;
		padding:25px 10px;
	}

/*======================================

	table.areatable　特徴

	=======================================*/


	#contents .main_area .con_list table.featareatable {
		width:635px;
		margin:0 0 15px 0;
		float:right;
	}

	#contents .main_area .con_list table.featareatable .text_date {
		background-color:#FFF;
	}

/*#contents .main_area .con_list table.featareatable th,
#contents .main_area .con_list table.featareatable td {
	background:#f2f0e2;
	padding:7px;
	}*/
	#contents .main_area .con_list table.featareatable th {
		background:#ccc;
		text-align:center;
	}
	#contents .main_area .con_list table.featareatable td {
		background:#f2f0e2;
		padding-left:20px;
	}
	#contents .main_area .con_list table.featareatable td.listheading {
		background:#e3deb8;
	}
	#contents .main_area .con_list table.featareatable td.listheading a {
		color:#551a8b;
		font-weight:bold;
	}
	#contents .main_area .con_list table.featareatable td.add {
		width:200px;
	}
	.featareatable_sec tbody tr .st_event {
		background: none repeat scroll 0 0 #121A30;
		border-collapse: collapse;
		padding: 7px;
		color: #FFFFFF;
	}

/*======================================

	table.areatable_sec　スポットが複数ある場合

	=======================================*/

	#contents .main_area .con_list table.areatable_sec {
		border-collapse:collapse;
		width:605px;
		margin:0 0 15px 0;
		float:right;
		text-align:center;
	}

	.con_list .box_list_sec .areatable_sec tbody tr .text_date,
	.con_list .box_list_sec .areatable_sec tbody tr .text_title {
		border-right:1px solid #FFF;

	}
	.con_list .box_list_sec .areatable_sec tbody tr .text_title,
	.con_list .box_list_sec .areatable_sec tbody tr .text_title_last {
		color:#FFF;
		border-collapse:collapse;
		background:#121a30;
		padding:7px;
		width:200px;
	}

	.con_list .box_list_sec .areatable_sec tbody tr .text_date,
	.con_list .box_list_sec .areatable_sec tbody tr .text_date_last {
		border-collapse:collapse;
		background-color:#f4f2e7;
		padding:7px;
		width:200px;
	}


/*======================================

	table.areatable_sec　特徴

	=======================================*/


	#contents .main_area .con_list table.featareatable_sec {
		width:605px;
		margin:0 0 15px 0;
		float:right;
	}
	.con_list .box_list_sec .featareatable_sec tbody .st_event {
		background: none repeat scroll 0 0 #121A30;
		border-collapse: collapse;
		padding: 7px;
		color: #FFFFFF;
	}

	#contents .main_area .con_list table.featareatable_sec th {
		background:#ccc;
		text-align:center;
	}

	#flat #page #contents .contents_inner .main_area .con_member .con_list .box_list_sec .featareatable_sec tbody tr .text_event {
		color: #FFFFFF;
		padding: 5px 0 0 20px;
	}


/*======================================

	hack - 各種cssハック - for IE7

	=======================================*/
	*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

	=======================================*/
	* html {}

